import { LitElement } from 'lit';
export declare const ICON_GRUNT = "icon-grunt";
export declare class IconGruntComponent extends LitElement {
    static readonly defaultTagName = "icon-grunt";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
